# cygpath::get-unix-path

Gets the Unix form of the specified path.

### Usage

`string cygpath::get-unix-path(path)`

### Parameters

Name | Type | Description
--- | --- | ---
path | string | The path to convert.

### Return Value

The Unix form of the specified path.

### Exceptions

The function will fail in any of the following circumstances:

- `cygpath` could not be started.
- path could not be converted to a Unix form.

### Requirements

Assembly: NAnt.Win32Tasks (0.92.4543.0)